.blog_main{display:-webkit-box;display:-ms-flexbox;display:flex;width:98%;margin-left:auto;margin-right:auto}
.blog_main .blog_main_sec01{width:68%;padding:0em 2em;}
.blog_main .blog_main_sec02{width:28%}
@media screen and (max-width: 800px) {
.blog_main{display:block;width:98%;margin-left:auto;margin-right:auto}
.blog_main .blog_main_sec01{width:100%;padding:0em;}
.blog_main .blog_main_sec02{width:100%}

}

.blog{display:-webkit-box;display:-ms-flexbox;display:flex;}
.blog img{width:100px;height: 100px;object-fit: cover;}
.blog .content{padding-left:1em;font-weight: bold; }
.blog .content .hiduke{font-size: .8em;text-align: right;color: #1b99c6;}

.blog_h3{color: #1b99c6;border-bottom: solid 2px #1b99c6;font-size:1.2em}
.blog_h2{background-color: #154fed;color:#fff;padding:1em 0em;margin: 1.5em 0em}
.time{font-size: 0.8em;padding:0;margin:0;color: #1b99c6;}

.blog_red{color: red;}
.blog_yellow{background-color: yellow;font-weight: bold;}
.blog_ul {background: #fcfcfc;padding: 0.5em 0.5em 0.5em 2em;border: solid 3px #1b99c6;}
.blog_ul li{line-height: 1.5;padding: 0.5em 0; }

.oshirase{list-style: none;padding-left:1em}
.oshirase li{font-weight: bold;font-size: 0.8em;}
.oshirase li span{font-size: 0.8em;color:blue}

hr.top_hr {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}

.blog_table{width:100%;border-collapse: collapse;border: 2px #1b99c6 solid;font-size:1vw;font-weight: 400;text-align: center;}
.blog_table th{border: 1px #1b99c6 solid;background-color: rgba(27,153,198,0.8); color: white}
.blog_table td{border: 1px #1b99c6 solid;padding:.3em .2em;line-height:1.4em;}
@media screen and (max-width: 800px) {.blog_table{font-size:4.2vw;font-weight: 500;}}

.blog_list{display:-webkit-box;display:-ms-flexbox;display:flex;border-top: solid 2px #1b99c6;padding:1em 0em;}
.blog_list img{width:120px;height: 100px;object-fit: cover;}
.blog_list .content h3{padding:0px;margin:0px;font-weight: bold;font-size:1em}
.blog_list .content p{padding:0px;margin:0px;font-size:.8em;font-weight: nomal;}
.blog_list .content{padding-left:1em;}
.blog_list .content .hiduke{font-size: .5em;text-align: right;color: #1b99c6;}
@media screen and (max-width: 800px) {
.blog_list .content h3{font-size:.8em}
.blog_list .content p{font-size:.5em}
}

.side_box {padding: 0.5em 1em;margin: 0.5em 0;background: #FFF;border: solid 1px #6091d3;border-radius: 5px;}
.side_box div {margin: 0;padding: 0;}
.table_top_title{background: linear-gradient(to right top, #9ef6ff, #0077ff,#0077ff, #0077ff, #9ef6ff);color:#fff;}

.version_up .hiduke{padding:0em;margin:0em;font-weight: bold;}
.version_up .list {
  color: #1e366a;
  border-top: solid #6091d3 1px;border-bottom: solid #6091d3 1px;
  padding: 0.5em 0 0.5em 1.5em;
}
.version_up .list li {line-height: 1.5;}

.shukei{border: 1px #1b99c6 solid;background-color: rgba(44, 28, 196, 0.8); color: white}
.raceNaiyou2{
background: linear-gradient(to right top,  rgba(12,201,241,1), rgba(66,77,217,1), rgba(66,77,217,1), rgba(66,77,217,1), rgba(12,201,241,1));
  border-radius: 5px;
  color: #fff;
  font-size: 20px;
  line-height: 12px;
  padding: 10px 5px;
 margin: 10px 0px;
}
